---
references:
- id: AltschulerMassively2019
  author:
    - family: Altschuler
      given: Jason
    - family: Bach
      given: Francis
    - family: Rudi
      given: Alessandro
    - family: Niles-Weed
      given: Jonathan
  citation-key: AltschulerMassively2019
  container-title: Advances in Neural Information Processing Systems 32
  event-title: Neurips
  issued:
    - year: 2019
  language: en
  page: '11'
  publisher: Curran Associates, Inc.
  title: Massively Scalable Sinkhorn Distances via the Nyström Method
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/8693-massively-scalable-sinkhorn-distances-via-the-nystrom-method.pdf

- id: AmbrosioGradient2008
  accessed:
    - year: 2019
      month: 6
      day: 29
  author:
    - family: Ambrosio
      given: Luigi
    - family: Gigli
      given: Nicola
    - family: Savare
      given: Giuseppe
  citation-key: AmbrosioGradient2008
  collection-title: Lectures in Mathematics. ETH Zürich
  edition: '2'
  ISBN: 978-3-7643-8721-1
  issued:
    - year: 2008
  language: en
  publisher: Birkhäuser Basel
  title: 'Gradient Flows: In Metric Spaces and in the Space of Probability Measures'
  type: book
  URL: https://www.springer.com/gp/book/9783764387211

- id: AmbrosioUser2013
  accessed:
    - year: 2020
      month: 9
      day: 10
  author:
    - family: Ambrosio
      given: Luigi
    - family: Gigli
      given: Nicola
  citation-key: AmbrosioUser2013
  collection-title: Lecture Notes in Mathematics
  container-title: >-
    Modelling and Optimisation of Flows on Networks: Cetraro, Italy 2009,
    Editors: Benedetto Piccoli, Michel Rascle
  DOI: 10.1007/978-3-642-32160-3_1
  editor:
    - family: Ambrosio
      given: Luigi
    - family: Bressan
      given: Alberto
    - family: Helbing
      given: Dirk
    - family: Klar
      given: Axel
    - family: Zuazua
      given: Enrique
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-32160-3
  issued:
    - year: 2013
  language: en
  page: 1-155
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: A User’s Guide to Optimal Transport
  type: chapter
  URL: http://www.calcvar.sns.it/media/doc/paper/195/users_guide-final.pdf

- id: AngenentMinimizing2003
  accessed:
    - year: 2021
      month: 6
      day: 9
  author:
    - family: Angenent
      given: Sigurd
    - family: Haker
      given: Steven
    - family: Tannenbaum
      given: Allen
  citation-key: AngenentMinimizing2003
  container-title: SIAM Journal on Mathematical Analysis
  container-title-short: SIAM J. Math. Anal.
  DOI: 10.1137/S0036141002410927
  ISSN: 0036-1410
  issue: '1'
  issued:
    - year: 2003
      month: 1
      day: 1
  page: 61-97
  publisher: Society for Industrial and Applied Mathematics
  title: Minimizing Flows for the Monge-Kantorovich Problem
  type: article-journal
  volume: '35'

- id: ArjovskyWasserstein2017
  accessed:
    - year: 2018
      month: 9
      day: 24
  author:
    - family: Arjovsky
      given: Martin
    - family: Chintala
      given: Soumith
    - family: Bottou
      given: Léon
  citation-key: ArjovskyWasserstein2017
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 214-223
  title: Wasserstein Generative Adversarial Networks
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/arjovsky17a.html

- id: AroraGeneralization2017
  author:
    - family: Arora
      given: Sanjeev
    - family: Ge
      given: Rong
    - family: Liang
      given: Yingyu
    - family: Ma
      given: Tengyu
    - family: Zhang
      given: Yi
  citation-key: AroraGeneralization2017
  container-title: arXiv:1703.00573 [cs]
  issued:
    - year: 2017
      month: 3
      day: 1
  title: Generalization and Equilibrium in Generative Adversarial Nets (GANs)
  type: article-journal
  URL: http://arxiv.org/abs/1703.00573

- id: ArrasBound2017
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Arras
      given: Benjamin
    - family: Azmoodeh
      given: Ehsan
    - family: Poly
      given: Guillaume
    - family: Swan
      given: Yvik
  citation-key: ArrasBound2017
  container-title: arXiv:1704.01376 [math]
  issued:
    - year: 2017
      month: 4
      day: 5
  title: >-
    A bound on the 2-Wasserstein distance between linear combinations of
    independent random variables
  type: article-journal
  URL: http://arxiv.org/abs/1704.01376

- id: BachemPractical2017
  accessed:
    - year: 2017
      month: 8
      day: 5
  author:
    - family: Bachem
      given: Olivier
    - family: Lucic
      given: Mario
    - family: Krause
      given: Andreas
  citation-key: BachemPractical2017
  container-title: arXiv preprint arXiv:1703.06476
  issued:
    - year: 2017
  title: Practical Coreset Constructions for Machine Learning
  type: article-journal
  URL: https://arxiv.org/abs/1703.06476

- id: BionNadalWassersteintype2019
  accessed:
    - year: 2021
      month: 5
      day: 10
  author:
    - family: Bion-Nadal
      given: Jocelyne
    - family: Talay
      given: Denis
  citation-key: BionNadalWassersteintype2019
  container-title: The Annals of Applied Probability
  container-title-short: Ann. Appl. Probab.
  DOI: 10.1214/18-AAP1423
  ISSN: 1050-5164
  issue: '3'
  issued:
    - year: 2019
      month: 6
      day: 1
  language: en
  title: >-
    On a Wasserstein-type distance between solutions to stochastic differential
    equations
  type: article-journal
  volume: '29'

- id: BlanchetConfidence2019
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Blanchet
      given: Jose
    - family: Murthy
      given: Karthyek
    - family: Si
      given: Nian
  citation-key: BlanchetConfidence2019
  container-title: arXiv:1906.01614 [math, stat]
  issued:
    - year: 2019
      month: 6
      day: 4
  title: Confidence Regions in Wasserstein Distributionally Robust Estimation
  type: article-journal
  URL: http://arxiv.org/abs/1906.01614

- id: BlanchetDistributionally2018
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Blanchet
      given: Jose
    - family: Chen
      given: Lin
    - family: Zhou
      given: Xun Yu
  citation-key: BlanchetDistributionally2018
  container-title: arXiv:1802.04885 [stat]
  issued:
    - year: 2018
      month: 2
      day: 13
  title: >-
    Distributionally Robust Mean-Variance Portfolio Selection with Wasserstein
    Distances
  type: article-journal
  URL: http://arxiv.org/abs/1802.04885

- id: BlanchetOptimal2018
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Blanchet
      given: Jose
    - family: Murthy
      given: Karthyek
    - family: Zhang
      given: Fan
  citation-key: BlanchetOptimal2018
  container-title: arXiv:1810.02403 [math]
  issued:
    - year: 2018
      month: 10
      day: 4
  title: >-
    Optimal Transport Based Distributionally Robust Optimization: Structural
    Properties and Iterative Schemes
  type: article-journal
  URL: http://arxiv.org/abs/1810.02403

- id: BlanchetOptimal2018
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Blanchet
      given: Jose
    - family: Jambulapati
      given: Arun
    - family: Kent
      given: Carson
    - family: Sidford
      given: Aaron
  citation-key: BlanchetOptimal2018
  container-title: arXiv:1810.07717 [cs]
  issued:
    - year: 2018
      month: 10
      day: 17
  title: Towards Optimal Running Times for Optimal Transport
  type: article-journal
  URL: http://arxiv.org/abs/1810.07717

- id: BlanchetRobust2016
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Blanchet
      given: Jose
    - family: Kang
      given: Yang
    - family: Murthy
      given: Karthyek
  citation-key: BlanchetRobust2016
  container-title: arXiv:1610.05627 [math, stat]
  issued:
    - year: 2016
      month: 10
      day: 18
  title: Robust Wasserstein Profile Inference and Applications to Machine Learning
  type: article-journal
  URL: http://arxiv.org/abs/1610.05627

- id: BolleyConvergence2012
  accessed:
    - year: 2019
      month: 2
      day: 19
  author:
    - family: Bolley
      given: François
    - family: Gentil
      given: Ivan
    - family: Guillin
      given: Arnaud
  citation-key: BolleyConvergence2012
  container-title: Journal of Functional Analysis
  container-title-short: Journal of Functional Analysis
  DOI: 10.1016/j.jfa.2012.07.007
  ISSN: 0022-1236
  issue: '8'
  issued:
    - year: 2012
      month: 10
      day: 15
  page: 2430-2457
  title: >-
    Convergence to equilibrium in Wasserstein distance for Fokker–Planck
    equations
  type: article-journal
  URL: http://www.lpsm.paris/pageperso/bolley/BGG-final.pdf
  volume: '263'

- id: BolleyWeighted2005
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Bolley
      given: François
    - family: Villani
      given: Cédric
  citation-key: BolleyWeighted2005
  container-title: Annales de la faculté des sciences de Toulouse Mathématiques
  DOI: 10.5802/afst.1095
  ISSN: 0240-2963
  issue: '3'
  issued:
    - year: 2005
  language: en
  page: 331-352
  title: >-
    Weighted Csiszár-Kullback-Pinsker inequalities and applications to
    transportation inequalities
  type: article-journal
  URL: https://eudml.org/doc/73650
  volume: '14'

- id: CanasLearning2012
  accessed:
    - year: 2018
      month: 11
      day: 23
  author:
    - family: Canas
      given: Guillermo D.
    - family: Rosasco
      given: Lorenzo
  citation-key: CanasLearning2012
  container-title: arXiv:1209.1077 [cs, stat]
  issued:
    - year: 2012
      month: 9
      day: 5
  title: Learning Probability Measures with respect to Optimal Transport Metrics
  type: article-journal
  URL: http://arxiv.org/abs/1209.1077

- id: CarlierKnothe2008
  accessed:
    - year: 2023
      month: 2
      day: 20
  author:
    - family: Carlier
      given: Guillaume
    - family: Galichon
      given: Alfred
    - family: Santambrogio
      given: Filippo
  citation-key: CarlierKnothe2008
  DOI: 10.48550/arXiv.0810.4153
  issued:
    - year: 2008
      month: 10
      day: 22
  number: arXiv:0810.4153
  publisher: arXiv
  title: >-
    From Knothe's transport to Brenier's map and a continuation method for
    optimal transport
  type: article
  URL: http://arxiv.org/abs/0810.4153

- id: CarlierOptimal2017
  author:
    - family: Carlier
      given: Guillaume
    - family: Cuturi
      given: Marco
    - family: Pass
      given: Brendan
    - family: Schoenlieb
      given: Carola
  citation-key: CarlierOptimal2017
  issued:
    - year: 2017
  language: en
  page: '9'
  title: Optimal Transport meets Probability, Statistics and Machine Learning
  type: article-journal

- id: ChampionInfty2008
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Champion
      given: T.
    - family: De Pascale
      given: L.
    - family: Juutinen
      given: P.
  citation-key: ChampionInfty2008
  container-title: SIAM Journal on Mathematical Analysis
  container-title-short: SIAM J. Math. Anal.
  DOI: 10.1137/07069938X
  ISSN: 0036-1410
  issue: '1'
  issued:
    - year: 2008
      month: 1
      day: 1
  page: 1-20
  title: >-
    The ∞-Wasserstein Distance: Local Solutions and Existence of Optimal
    Transport Maps
  type: article-journal
  volume: '40'

- id: ChizatGlobal2018
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Chizat
      given: Lénaïc
    - family: Bach
      given: Francis
  citation-key: ChizatGlobal2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  event-title: NeurIPS
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 3040–3050
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    On the global convergence of gradient descent for over-parameterized models
    using optimal transport
  type: paper-conference
  URL: http://arxiv.org/abs/1805.09545

- id: ChizatLazy2018
  accessed:
    - year: 2019
      month: 6
      day: 28
  author:
    - family: Chizat
      given: Lénaïc
    - family: Oyallon
      given: Edouard
    - family: Bach
      given: Francis
  citation-key: ChizatLazy2018
  container-title: arXiv:1812.07956 [cs, math]
  issued:
    - year: 2018
      month: 12
      day: 19
  title: On Lazy Training in Differentiable Programming
  type: article-journal
  URL: http://arxiv.org/abs/1812.07956

- id: ChuProbability2019
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Chu
      given: Casey
    - family: Blanchet
      given: Jose
    - family: Glynn
      given: Peter
  citation-key: ChuProbability2019
  container-title: ICML
  issued:
    - year: 2019
      month: 1
      day: 30
  title: >-
    Probability Functional Descent: A Unifying Perspective on GANs, Variational
    Inference, and Reinforcement Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1901.10691

- id: CosciaGeneralized2020
  author:
    - family: Coscia
      given: Michele
  citation-key: CosciaGeneralized2020
  issued:
    - year: 2020
  language: en
  page: '11'
  title: Generalized Euclidean Measure to Estimate Network Distances
  type: article-journal

- id: CuturiSinkhorn2013
  accessed:
    - year: 2019
      month: 5
      day: 29
  author:
    - family: Cuturi
      given: Marco
  citation-key: CuturiSinkhorn2013
  container-title: Advances in Neural Information Processing Systems 26
  event-title: NIPS
  issued:
    - year: 2013
      month: 6
      day: 4
  language: en
  title: >-
    Sinkhorn Distances: Lightspeed Computation of Optimal Transportation
    Distances
  type: paper-conference
  URL: https://arxiv.org/abs/1306.0895v1

- id: DowsonFrechet1982
  accessed:
    - year: 2019
      month: 2
      day: 19
  author:
    - family: Dowson
      given: D. C.
    - family: Landau
      given: B. V.
  citation-key: DowsonFrechet1982
  container-title: Journal of Multivariate Analysis
  container-title-short: J. Multivariate Anal.
  DOI: 10.1016/0047-259X(82)90077-X
  ISSN: 0047-259X
  issue: '3'
  issued:
    - year: 1982
  page: 450–455
  title: The Fréchet distance between multivariate normal distributions
  type: article-journal
  URL: https://mathscinet.ams.org/mathscinet-getitem?mr=666017
  volume: '12'

- id: DudleyReal2002
  author:
    - family: Dudley
      given: R. M.
  call-number: QA300 .D83 2002
  citation-key: DudleyReal2002
  collection-number: '74'
  collection-title: Cambridge studies in advanced mathematics
  event-place: Cambridge ; New York
  ISBN: 978-0-534-10050-6
  issued:
    - year: 2002
  number-of-pages: '555'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Real analysis and probability
  type: book

- id: FatrasLearning2020
  accessed:
    - year: 2023
      month: 1
      day: 16
  author:
    - family: Fatras
      given: Kilian
    - family: Zine
      given: Younes
    - family: Flamary
      given: Rémi
    - family: Gribonval
      given: Remi
    - family: Courty
      given: Nicolas
  citation-key: FatrasLearning2020
  container-title: >-
    Proceedings of the Twenty Third International Conference on Artificial
    Intelligence and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 6
      day: 3
  language: en
  page: 2131-2141
  publisher: PMLR
  title: 'Learning with minibatch Wasserstein : asymptotic and gradient properties'
  type: paper-conference
  URL: https://proceedings.mlr.press/v108/fatras20a.html

- id: FernholzMises1983
  author:
    - family: Fernholz
      given: Luisa Turrin
  call-number: QA276-280
  citation-key: FernholzMises1983
  collection-number: '19'
  collection-title: Lecture Notes in Statistics
  event-place: New York
  ISBN: 978-0-387-90899-1 978-1-4612-5604-5
  issued:
    - year: 1983
  language: eng
  publisher: Springer
  publisher-place: New York
  title: von Mises calculus for statistical functionals
  type: book

- id: FeydyInterpolating2019
  accessed:
    - year: 2023
      month: 1
      day: 16
  author:
    - family: Feydy
      given: Jean
    - family: Séjourné
      given: Thibault
    - family: Vialard
      given: François-Xavier
    - family: Amari
      given: Shun-ichi
    - family: Trouve
      given: Alain
    - family: Peyré
      given: Gabriel
  citation-key: FeydyInterpolating2019
  container-title: >-
    Proceedings of the Twenty-Second International Conference on Artificial
    Intelligence and Statistics
  event-title: The 22nd International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 4
      day: 11
  language: en
  page: 2681-2690
  publisher: PMLR
  title: Interpolating between Optimal Transport and MMD using Sinkhorn Divergences
  type: paper-conference
  URL: https://proceedings.mlr.press/v89/feydy19a.html

- id: FrognerLearning2015
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Frogner
      given: Charlie
    - family: Zhang
      given: Chiyuan
    - family: Mobahi
      given: Hossein
    - family: Araya
      given: Mauricio
    - family: Poggio
      given: Tomaso A
  citation-key: FrognerLearning2015
  container-title: Advances in Neural Information Processing Systems 28
  editor:
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Garnett
      given: R.
  issued:
    - year: 2015
  page: 2053–2061
  publisher: Curran Associates, Inc.
  title: Learning with a Wasserstein Loss
  type: paper-conference
  URL: http://papers.nips.cc/paper/5679-learning-with-a-wasserstein-loss.pdf

- id: GaoDistributionally2022
  accessed:
    - year: 2022
      month: 8
      day: 30
  author:
    - family: Gao
      given: Rui
    - family: Kleywegt
      given: Anton J.
  citation-key: GaoDistributionally2022
  DOI: 10.48550/arXiv.1604.02199
  issued:
    - year: 2022
      month: 4
      day: 30
  number: arXiv:1604.02199
  publisher: arXiv
  title: Distributionally Robust Stochastic Optimization with Wasserstein Distance
  type: article
  URL: http://arxiv.org/abs/1604.02199

- id: GivensClass1984
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Givens
      given: Clark R.
    - family: Shortt
      given: Rae Michael
  citation-key: GivensClass1984
  container-title: The Michigan Mathematical Journal
  container-title-short: Michigan Math. J.
  DOI: 10.1307/mmj/1029003026
  ISSN: 0026-2285, 1945-2365
  issue: '2'
  issued:
    - year: 1984
  language: en
  page: 231-240
  title: A class of Wasserstein metrics for probability distributions.
  type: article-journal
  volume: '31'

- id: GozlanTransport2010
  accessed:
    - year: 2021
      month: 5
      day: 17
  author:
    - family: Gozlan
      given: Nathael
    - family: Léonard
      given: Christian
  citation-key: GozlanTransport2010
  container-title: arXiv:1003.3852 [math]
  issued:
    - year: 2010
      month: 3
      day: 19
  title: Transport Inequalities. A Survey
  type: article-journal
  URL: http://arxiv.org/abs/1003.3852

- id: GuoRelaxed2017
  author:
    - family: Guo
      given: Xin
    - family: Hong
      given: Johnny
    - family: Lin
      given: Tianyi
    - family: Yang
      given: Nan
  citation-key: GuoRelaxed2017
  container-title: arXiv:1705.07164 [cs, stat]
  issued:
    - year: 2017
      month: 5
      day: 19
  title: Relaxed Wasserstein with Applications to GANs
  type: article-journal
  URL: http://arxiv.org/abs/1705.07164

- id: HenryLabordereModelFree2017
  archive: Calibre
  author:
    - family: Henry-Labordère
      given: Pierre
  citation-key: HenryLabordereModelFree2017
  collection-number: '1.0'
  collection-title: Chapman and Hall CRC Financial Mathematics
  ISBN: 978-1-138-06223-8
  issued:
    - year: 2017
      month: 5
      day: 15
  language: eng
  publisher: CRC Press
  title: 'Model-Free Hedging: A Martingale Optimal Transport Viewpoint'
  type: book

- id: HugginsPASSGLM2017
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan
    - family: Adams
      given: Ryan P
    - family: Broderick
      given: Tamara
  citation-key: HugginsPASSGLM2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  page: 3611–3621
  publisher: Curran Associates, Inc.
  title: >-
    PASS-GLM: polynomial approximate sufficient statistics for scalable Bayesian
    GLM inference
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/6952-pass-glm-polynomial-approximate-sufficient-statistics-for-scalable-bayesian-glm-inference.pdf

- id: HugginsPractical2018
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan H.
    - family: Campbell
      given: Trevor
    - family: Kasprzak
      given: Mikołaj
    - family: Broderick
      given: Tamara
  citation-key: HugginsPractical2018
  container-title: arXiv:1809.09505 [cs, math, stat]
  issued:
    - year: 2018
      month: 9
      day: 25
  title: >-
    Practical bounds on the error of Bayesian posterior approximations: A
    nonasymptotic approach
  type: article-journal
  URL: http://arxiv.org/abs/1809.09505

- id: HugginsScalable2018
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan H.
    - family: Campbell
      given: Trevor
    - family: Kasprzak
      given: Mikołaj
    - family: Broderick
      given: Tamara
  citation-key: HugginsScalable2018
  container-title: arXiv:1806.10234 [cs, stat]
  issued:
    - year: 2018
      month: 6
      day: 26
  title: >-
    Scalable Gaussian Process Inference with Finite-data Mean and Variance
    Guarantees
  type: article-journal
  URL: http://arxiv.org/abs/1806.10234

- id: JiMinimax2018
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Ji
      given: Kaiyi
    - family: Liang
      given: Yingbin
  citation-key: JiMinimax2018
  issued:
    - year: 2018
      month: 11
      day: 2
  language: en
  title: Minimax Estimation of Neural Net Distance
  type: article-journal
  URL: https://arxiv.org/abs/1811.01054v1

- id: KhanWhen2022
  accessed:
    - year: 2022
      month: 7
      day: 5
  author:
    - family: Khan
      given: Gabriel
    - family: Zhang
      given: Jun
  citation-key: KhanWhen2022
  container-title: Information Geometry
  container-title-short: Info. Geo.
  DOI: 10.1007/s41884-022-00066-w
  ISSN: 2511-249X
  issued:
    - year: 2022
      month: 6
      day: 30
  language: en
  title: When optimal transport meets information geometry
  type: article-journal

- id: KloecknerOptimal2021
  accessed:
    - year: 2021
      month: 9
      day: 17
  author:
    - family: Kloeckner
      given: Benoît R.
  citation-key: KloecknerOptimal2021
  container-title: Mathematical Proceedings of the Cambridge Philosophical Society
  container-title-short: Math. Proc. Camb. Phil. Soc.
  DOI: 10.1017/S0305004121000487
  ISSN: 0305-0041, 1469-8064
  issued:
    - year: 2021
      month: 6
      day: 28
  language: en
  page: 1-25
  title: Optimal transportation and stationary measures for iterated function systems
  type: article-journal

- id: KnottOptimal1984
  accessed:
    - year: 2019
      month: 2
      day: 19
  author:
    - family: Knott
      given: M.
    - family: Smith
      given: C. S.
  citation-key: KnottOptimal1984
  container-title: Journal of Optimization Theory and Applications
  container-title-short: J Optim Theory Appl
  DOI: 10.1007/BF00934745
  ISSN: 1573-2878
  issue: '1'
  issued:
    - year: 1984
      month: 5
      day: 1
  language: en
  page: 39-49
  title: On the optimal mapping of distributions
  type: article-journal
  volume: '43'

- id: KontorovichConcentration2016
  accessed:
    - year: 2019
      month: 6
      day: 20
  author:
    - family: Kontorovich
      given: Aryeh
    - family: Raginsky
      given: Maxim
  citation-key: KontorovichConcentration2016
  container-title: arXiv:1602.00721 [cs, math]
  issued:
    - year: 2016
      month: 2
      day: 1
  title: >-
    Concentration of measure without independence: a unified approach via the
    martingale method
  type: article-journal
  URL: http://arxiv.org/abs/1602.00721

- id: LeonardSurvey2014
  accessed:
    - year: 2020
      month: 7
      day: 23
  author:
    - family: Léonard
      given: Christian
  citation-key: LeonardSurvey2014
  container-title: Discrete & Continuous Dynamical Systems - A
  DOI: 10.3934/dcds.2014.34.1533
  issue: '4'
  issued:
    - year: 2014
  language: en
  page: '1533'
  publisher: American Institute of Mathematical Sciences
  title: >-
    A survey of the Schrödinger problem and some of its connections with optimal
    transport
  type: article-journal
  URL: https://arxiv.org/abs/1308.0215v1
  volume: '34'

- id: LiuStein2019
  accessed:
    - year: 2019
      month: 11
      day: 11
  author:
    - family: Liu
      given: Qiang
    - family: Wang
      given: Dilin
  citation-key: LiuStein2019
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS 2016
  issued:
    - year: 2019
      month: 9
      day: 9
  title: >-
    Stein Variational Gradient Descent: A general purpose Bayesian inference
    algorithm
  type: paper-conference
  URL: http://arxiv.org/abs/1608.04471

- id: LiuTwoStep2018
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Liu
      given: Huidong
    - family: Gu
      given: Xianfeng
    - family: Samaras
      given: Dimitris
  citation-key: LiuTwoStep2018
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 3159-3168
  title: A Two-Step Computation of the Exact GAN Wasserstein Distance
  type: paper-conference
  URL: http://proceedings.mlr.press/v80/liu18d.html

- id: MahdianOptimal2019
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Mahdian
      given: Saied
    - family: Blanchet
      given: Jose
    - family: Glynn
      given: Peter
  citation-key: MahdianOptimal2019
  container-title: arXiv:1906.03317 [cs, math, stat]
  issued:
    - year: 2019
      month: 6
      day: 7
  language: en
  title: Optimal Transport Relaxations with Application to Wasserstein GANs
  type: article-journal
  URL: https://arxiv.org/abs/1906.03317v1

- id: MallastoEntropyregularized2021
  accessed:
    - year: 2022
      month: 7
      day: 5
  author:
    - family: Mallasto
      given: Anton
    - family: Gerolin
      given: Augusto
    - family: Minh
      given: Hà Quang
  citation-key: MallastoEntropyregularized2021
  container-title: Information Geometry
  container-title-short: Info. Geo.
  DOI: 10.1007/s41884-021-00052-8
  ISSN: 2511-249X
  issued:
    - year: 2021
      month: 8
      day: 16
  language: en
  title: Entropy-regularized 2-Wasserstein distance between Gaussian measures
  type: article-journal

- id: MarzoukSampling2016
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Marzouk
      given: Youssef
    - family: Moselhy
      given: Tarek
    - family: Parno
      given: Matthew
    - family: Spantini
      given: Alessio
  citation-key: MarzoukSampling2016
  container-title: Handbook of Uncertainty Quantification
  DOI: 10.1007/978-3-319-11259-6_23-1
  editor:
    - family: Ghanem
      given: Roger
    - family: Higdon
      given: David
    - family: Owhadi
      given: Houman
  event-place: Cham
  ISBN: 978-3-319-11259-6
  issued:
    - year: 2016
  language: en
  page: 1-41
  publisher: Springer Heidelberg
  publisher-place: Cham
  title: 'Sampling via Measure Transport: An Introduction'
  type: chapter
  URL: https://arxiv.org/abs/1602.05023v1
  volume: '1'

- id: MauryaOptimal2018
  author:
    - family: Maurya
      given: Abhinav
  citation-key: MauryaOptimal2018
  issued:
    - year: 2018
  title: >-
    Optimal Transport in Statistical Machine Learning : Selected Review and Some
    Open Questions
  type: paper-conference

- id: MohajerinEsfahaniDatadriven2018
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Mohajerin Esfahani
      given: Peyman
    - family: Kuhn
      given: Daniel
  citation-key: MohajerinEsfahaniDatadriven2018
  container-title: Mathematical Programming
  container-title-short: Math. Program.
  DOI: 10.1007/s10107-017-1172-1
  ISSN: 1436-4646
  issue: '1'
  issued:
    - year: 2018
      month: 9
      day: 1
  language: en
  page: 115-166
  title: >-
    Data-driven distributionally robust optimization using the Wasserstein
    metric: performance guarantees and tractable reformulations
  type: article-journal
  volume: '171'

- id: MontavonWasserstein2016
  author:
    - family: Montavon
      given: Grégoire
    - family: Müller
      given: Klaus-Robert
    - family: Cuturi
      given: Marco
  citation-key: MontavonWasserstein2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 3711–3719
  publisher: Curran Associates, Inc.
  title: Wasserstein Training of Restricted Boltzmann Machines
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/6248-wasserstein-training-of-restricted-boltzmann-machines.pdf

- id: OlkinDistance1982
  accessed:
    - year: 2019
      month: 2
      day: 19
  author:
    - family: Olkin
      given: I.
    - family: Pukelsheim
      given: F.
  citation-key: OlkinDistance1982
  container-title: Linear Algebra and its Applications
  container-title-short: Linear Algebra Appl.
  DOI: 10.1016/0024-3795(82)90112-4
  ISSN: 0024-3795
  issued:
    - year: 1982
  page: 257–263
  title: The distance between two random vectors with given dispersion matrices
  type: article-journal
  URL: https://mathscinet.ams.org/mathscinet-getitem?mr=683223
  volume: '48'

- id: PanaretosInvitation2020
  accessed:
    - year: 2021
      month: 4
      day: 22
  author:
    - family: Panaretos
      given: Victor M.
    - family: Zemel
      given: Yoav
  citation-key: PanaretosInvitation2020
  collection-title: SpringerBriefs in Probability and Mathematical Statistics
  DOI: 10.1007/978-3-030-38438-8
  ISBN: 978-3-030-38437-1
  issued:
    - year: 2020
  language: en
  publisher: Springer International Publishing
  title: An Invitation to Statistics in Wasserstein Space
  type: book
  URL: https://www.springer.com/gp/book/9783030384371

- id: PanaretosStatistical2019
  accessed:
    - year: 2019
      month: 3
      day: 24
  author:
    - family: Panaretos
      given: Victor M.
    - family: Zemel
      given: Yoav
  citation-key: PanaretosStatistical2019
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-030718-104938
  issue: '1'
  issued:
    - year: 2019
  page: 405-431
  title: Statistical Aspects of Wasserstein Distances
  type: article-journal
  URL: http://arxiv.org/abs/1806.05500
  volume: '6'

- id: PeyreComputational2019
  accessed:
    - year: 2019
      month: 6
      day: 28
  author:
    - family: Peyré
      given: Gabriel
    - family: Cuturi
      given: Marco
  citation-key: PeyreComputational2019
  DOI: 10.1561/2200000073
  issued:
    - year: 2019
      month: 2
      day: 12
  language: English
  title: Computational Optimal Transport
  type: book
  URL: http://arxiv.org/abs/1803.00567
  volume: '11'

- id: PeyreCourse2019
  author:
    - family: Peyre
      given: Gabriel
  citation-key: PeyreCourse2019
  issued:
    - year: 2019
  language: en
  page: '46'
  title: Course notes on Computational Optimal Transport
  type: article-journal

- id: PiccoliProperties2016
  accessed:
    - year: 2021
      month: 3
      day: 25
  author:
    - family: Piccoli
      given: Benedetto
    - family: Rossi
      given: Francesco
  citation-key: PiccoliProperties2016
  container-title: Archive for Rational Mechanics and Analysis
  container-title-short: Arch Rational Mech Anal
  DOI: 10.1007/s00205-016-1026-7
  ISSN: 1432-0673
  issue: '3'
  issued:
    - year: 2016
      month: 12
      day: 1
  language: en
  page: 1339-1365
  title: On Properties of the Generalized Wasserstein Distance
  type: article-journal
  URL: http://arxiv.org/abs/1304.7014
  volume: '222'

- id: RustamovClosedform2021
  accessed:
    - year: 2023
      month: 5
      day: 3
  author:
    - family: Rustamov
      given: Raif M.
  citation-key: RustamovClosedform2021
  container-title: Stat
  DOI: 10.1002/sta4.329
  ISSN: 2049-1573
  issue: '1'
  issued:
    - year: 2021
  language: en
  page: e329
  title: >-
    Closed-form expressions for maximum mean discrepancy with applications to
    Wasserstein auto-encoders
  type: article-journal
  URL: http://arxiv.org/abs/1901.03227
  volume: '10'

- id: SantambrogioOptimal2015
  accessed:
    - year: 2019
      month: 10
      day: 7
  author:
    - family: Santambrogio
      given: Filippo
  citation-key: SantambrogioOptimal2015
  collection-title: Progress in Nonlinear Differential Equations and Their Applications
  DOI: 10.1007/978-3-319-20828-2_1
  editor:
    - family: Santambrogio
      given: Filippo
  event-place: Cham
  ISBN: 978-3-319-20828-2
  issued:
    - year: 2015
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Optimal Transport for Applied Mathematicians
  type: book
  URL: http://www.math.toronto.edu/~mccann/assignments/477/Santambrogio15.pdf

- id: SinghMinimax2018
  accessed:
    - year: 2018
      month: 11
      day: 23
  author:
    - family: Singh
      given: Shashank
    - family: Póczos
      given: Barnabás
  citation-key: SinghMinimax2018
  container-title: arXiv:1802.08855 [cs, math, stat]
  issued:
    - year: 2018
      month: 2
      day: 24
  title: Minimax Distribution Estimation in Wasserstein Distance
  type: article-journal
  URL: http://arxiv.org/abs/1802.08855

- id: SolomonConvolutional2015
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Solomon
      given: Justin
    - family: Goes
      given: Fernando
      non-dropping-particle: de
    - family: Peyré
      given: Gabriel
    - family: Cuturi
      given: Marco
    - family: Butscher
      given: Adrian
    - family: Nguyen
      given: Andy
    - family: Du
      given: Tao
    - family: Guibas
      given: Leonidas
  citation-key: SolomonConvolutional2015
  container-title: ACM Transactions on Graphics
  DOI: 10.1145/2766963
  ISSN: 0730-0301
  issue: '4'
  issued:
    - year: 2015
      month: 7
  page: 66:1–66:11
  title: >-
    Convolutional Wasserstein Distances: Efficient Optimal Transportation on
    Geometric Domains
  type: article-journal
  URL: http://doi.acm.org/10.1145/2766963
  volume: '34'

- id: SpantiniInference2017
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Spantini
      given: Alessio
    - family: Bigoni
      given: Daniele
    - family: Marzouk
      given: Youssef
  citation-key: SpantiniInference2017
  container-title: Journal of Machine Learning Research
  ISSN: 1532-4435
  issue: '66'
  issued:
    - year: 2017
      month: 3
      day: 17
  page: 2639–2709
  title: Inference via low-dimensional couplings
  type: article-journal
  URL: http://arxiv.org/abs/1703.06131
  volume: '19'

- id: TakatsuWasserstein2008
  accessed:
    - year: 2019
      month: 2
      day: 7
  author:
    - family: Takatsu
      given: Asuka
  citation-key: TakatsuWasserstein2008
  issued:
    - year: 2008
      month: 1
      day: 15
  language: en
  title: On Wasserstein geometry of the space of Gaussian measures
  type: article-journal
  URL: https://arxiv.org/abs/0801.2250v3

- id: ThorpeIntroduction2018
  author:
    - family: Thorpe
      given: Matthew
  citation-key: ThorpeIntroduction2018
  issued:
    - year: 2018
  language: en
  page: '56'
  title: Introduction to Optimal Transport
  type: article-journal

- id: VerdinelliHybrid2019
  accessed:
    - year: 2020
      month: 11
      day: 20
  author:
    - family: Verdinelli
      given: Isabella
    - family: Wasserman
      given: Larry
  citation-key: VerdinelliHybrid2019
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/19-EJS1639
  ISSN: 1935-7524
  issue: '2'
  issued:
    - year: 2019
  language: EN
  page: 5088-5119
  publisher: The Institute of Mathematical Statistics and the Bernoulli Society
  title: Hybrid Wasserstein distance and fast distribution clustering
  type: article-journal
  volume: '13'

- id: VillaniOptimal2009
  accessed:
    - year: 2019
      month: 1
      day: 3
  author:
    - family: Villani
      given: Cédric
  citation-key: VillaniOptimal2009
  collection-title: Grundlehren der mathematischen Wissenschaften
  event-place: Berlin Heidelberg
  ISBN: 978-3-540-71049-3
  issued:
    - year: 2009
  language: en
  publisher: Springer-Verlag
  publisher-place: Berlin Heidelberg
  title: 'Optimal Transport: Old and New'
  type: book
  URL: http://elenaher.dinauz.org/B07D.StFlour.pdf

- id: WeedSharp2017
  accessed:
    - year: 2019
      month: 2
      day: 19
  author:
    - family: Weed
      given: Jonathan
    - family: Bach
      given: Francis
  citation-key: WeedSharp2017
  container-title: arXiv:1707.00087 [math, stat]
  issued:
    - year: 2017
      month: 6
      day: 30
  title: >-
    Sharp asymptotic and finite-sample rates of convergence of empirical
    measures in Wasserstein distance
  type: article-journal
  URL: http://arxiv.org/abs/1707.00087

- id: ZemelOptimal2012
  author:
    - family: Zemel
      given: Yoav
  citation-key: ZemelOptimal2012
  issued:
    - year: 2012
  title: 'Optimal Transportation: Continuous and Discrete'
  type: thesis

- id: ZhuDeconstructing2020
  author:
    - family: Zhu
      given: B.
    - family: Jiao
      given: J.
    - family: Tse
      given: D.
  citation-key: ZhuDeconstructing2020
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2020.2983698
  ISSN: 1557-9654
  issue: '11'
  issued:
    - year: 2020
      month: 11
  page: 7155-7179
  title: Deconstructing Generative Adversarial Networks
  type: article-journal
  volume: '66'
...
